apiVersion: v1
kind: Pod
metadata:
  name: my-pod
spec:
  containers:
  - name: my-container
    image: my-image
    command: ["echo", "Hello"]
    args: ["world"]


# LINK :- https://yuminlee2.medium.com/kubernetes-command-and-arguments-in-pod-c3f1be61ba1a
